View Issue Details

IDProjectCategoryView StatusLast Update
0003607KCleanerBugpublic2016-11-01 15:26
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version3.0.2Fixed in Version3.2 
Summary0003607: Self update download (PRO only)
DescriptionSelf update download (PRO only)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-06 22:20 Kyle_Katarn New Issue
2016-04-06 22:20 Kyle_Katarn Issue generated from: 0003606
2016-04-22 14:47 Kyle_Katarn Target Version => 3.0.1
2016-05-02 23:28 user493 Issue cloned: 0003712
2016-05-06 21:59 Kyle_Katarn Category New Feature => Bug
2016-05-06 21:59 Kyle_Katarn Target Version 3.0.1 => 3.0.2
2016-11-01 15:26 Kyle_Katarn Status assigned => resolved
2016-11-01 15:26 Kyle_Katarn Resolution open => fixed
2016-11-01 15:26 Kyle_Katarn Fixed in Version => 3.2